/*
Theme Name: OnePress Child
Theme URI: https://www.famethemes.com/themes/onepress/
Author: FameThemes
Author URI: http://www.famethemes.com
Description: OnePress is an outstanding creative and flexible WordPress one page theme well suited for business website, portfolio, digital agency, product showcase, freelancers and everyone else who appreciate good design. The theme overall is an elegant and classic one, a fine example of Bootstrap 4 WordPress theme which compatibility with latest version of WooCommerce. (Live preview : https://demos.famethemes.com/onepress)
Version: 2.2.0
Template:     onepress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: onepress
*/

@import url("https://use.typekit.net/vpv3bxe.css");
:root {
  --font-primary: 'proxima-nova', sans-serif;   /* body text, UI */
  --font-secondary: 'freight-text-pro', serif;  /* headings, accents */
}
body {
  font-size: clamp(16px, 1.2vw, 18px);
  font-family: var(--font-primary);
  line-height: 1.6;
  font-weight: 400;
}

.font-freight {
	font-family: var(--font-secondary);
}

h1, .h1 {
	font-weight: 600;
	font-style: italic;
	font-size: clamp(40px, 5vw, 64px);
	font-family: var(--font-secondary);
/* 	text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.25); */
}
h1.no-shadow {
	text-shadow: unset !important;
}
h2 {
	font-weight: 600;
	font-size: clamp(28px, 2vw, 34px);
	font-family: var(--font-secondary);
	line-height: 1.2;
}
h3, .large-text {
	font-size: 24px;
	font-family: var(--font-primary);
}
h4, .medium-text {
	font-size: 20px;
	font-family: var(--font-secondary);
}
h5 {
	font-family: var(--font-secondary);
}
.wp-block-button > a {
	font-size: 16px;
	font-weight: 700;
	font-family: var(--font-secondary);
}
#page .wp-block-button > a:hover {
	background-color: #0A5CD7;
	color: #fff;
}

#footer-widgets .widget-title {
	font-family: var(--font-secondary);
	text-transform: capitalize;
}
#masthead .onepress-menu > li > a {
	font-family: var(--font-secondary);	
}
.breadcrumbs{
  display: none;
}
a:focus, a:hover {
	text-decoration: none;
}
.no-sidebar .entry-content > .alignfull{
max-width: 100vw;
max-width: calc(var(--vw, 1vw) * 100);
width: 100vw;
width: calc(var(--vw, 1vw) * 100);
transform: translateX(-50%);
left: 50%;
position: relative;
}
.kt-inner-column-height-full.kt-tab-layout-inherit:not(.kt-row-layout-row)>.wp-block-kadence-column>.kt-inside-inner-col, .kt-inner-column-height-full.kt-tab-layout-row>.wp-block-kadence-column>.kt-inside-inner-col{
  height: 100% !important;
}
.no-sidebar .entry-content > .alignfull{
  transform: unset;
  width: 100%;
  width: 100vw;
  position: relative;
  left: 50%;
  margin-left: -50%;
  margin-left: -50vw;
}
#page{
  overflow-x: hidden;
}
.onepress-menu a{
  letter-spacing: 0;
  text-transform: none;
  font-size: 20px;
  font-weight: 400;
}
#primary{
	padding-top: 0; padding-bottom: 0;
}
.entry-content{
	margin-bottom: 0;
}
.no-sidebar .entry-content > .alignfull{
	margin-top: 0;
	margin-bottom: 0;
}

.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content{
  padding-right: 0;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content{
  padding-left: 0;
}
#masthead{
  padding: 15px 0
}
.site-branding .no-logo-img.has-desc, .site-branding .has-logo-img, .site-header{
  line-height: unset;
}
#masthead > .container{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#masthead > .container,
#footer-widgets > .container {
 width: 1440px;	
}
#masthead > .container > div{
  flex: 1;
}
#masthead > .container > div.site-branding{
  max-width: 300px;
  float: none;
}
.header-right-wrapper{
  text-align: right;
}
.onepress-menu{
  float: none;
  text-align: right;
  display: inline-block;
}
.onepress-menu ul, .onepress-menu li{
  text-align: left
}
.onepress-menu > li{
  float: none;
  display: inline-block;
}

.wp-block-columns{
  margin-bottom: 0;
}
p:empty{
  display: none;
}
#back-to-top{
  position: fixed;
  bottom: 0;
  right: 10px;
  background: gray;
  padding: 5px 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #fff;
  border: 0;
}
.tab-slider .kt-tabs-title-list{
  display: none !important;
}
.tab-slider .kt-tabs-content-wrap .wp-block-kadence-tab{
  padding: 0 !important;
  outline: none !important;
  border: 0 !important
}
.tab-slider .kt-tabs-content-wrap .ab-block-container{
  position: relative;
}
.tab-slider .kt-tabs-content-wrap .ab-block-container:before{
  content: '';
  padding-bottom: 30%;
  display: block;
  position: relative;
}
.tab-slider .kt-tabs-content-wrap .ab-block-container .ab-container-content{
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 100%;
  z-index: 20
}
.thumbnail.square, .thumbnail.rectangular{
  position: relative;
}
.thumbnail.square:before, .thumbnail.rectangular:before{
  content: '';
  padding-bottom: 100%;
  position: relative;
  display: block;
}
.thumbnail.rectangular:before{
  padding-bottom: 56%;
}
.thumbnail.square img, .thumbnail.rectangular img{
  position: absolute; top: 0; left: 0; right: 0; bottom: 0;
  height: 100%; width: 100%; object-fit: cover;
}
#page .pagination{
  display: block;
  margin: 20px 0;
}
#page .pagination .page-numbers{
  padding: 3px 12px 5px;
  border: 1px solid;
  margin-right: 5px;
  border-radius: 2px;
  text-decoration: none !important
}
#page .pagination .page-numbers.current, #page .pagination .page-numbers:hover{
  background: #ddd;
  text-decoration: none;
}
#page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #page .gform_wrapper select, #page .gform_wrapper textarea{
  width: 100%;
  padding: 10px;
  border: 1px solid #707070 !important;
  line-height: unset;
  box-shadow: none;
  background: #fff;
  min-height: unset;
  outline: none;
}
#page .gform_wrapper .gform_footer{
  margin-top: 20px;
}
.kb-blocks-bg-video-container .fluid-width-video-wrapper{
  padding-top: 0 !important;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.with-curly-line-1:after{
	content: '';
	background-image: url(/wp-content/uploads/2025/08/arrow-1.png);
	background-repeat: no-repeat;
	background-size: contain;
    width: 35px;
    height: 139px;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -94px;
}
.with-curly-line-1.reverse:after{
	 transform: scaleX(-1);
}
.with-curly-line-1.top-position:after {
	bottom: unset;
	top: -40px;
}
.with-curly-line-2-top:after{
	content: '';
	background-image: url(/wp-content/uploads/2025/08/arrow-2.png);
	background-repeat: no-repeat;
	background-size: contain;
    width: 73px;
    height: 125px;
    display: inline-block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -94px;
}
.wp-block-button a {
	font-size: 16px;
	font-weight: 700;
	padding: 15px 35px;
	line-height: 1;
}
.no-shadow .wp-block-button a {
	text-shadow: unset !important;
}
.blue-border-btn .wp-block-button a {
    border: 2px solid #0A5CD7;	
}
.wp-block-button a
a {
	text-decoration: none;
}
.white-circle-arrows .splide__arrow:before {
	content: '';
	background-image: url('/wp-content/uploads/2025/08/arrow-left-circle.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 34px;
	height: 34px;
}
.white-circle-arrows .splide__arrow.slick-next:before {
	transform: scaleX(-1);
}
.white-circle-arrows .slick-prev svg,
.white-circle-arrows .slick-next svg {
	display: none;
}
#page .white-circle-arrows .slick-prev,
#page .white-circle-arrows .slick-next{
	background-color: unset !important;	
	width: 34px !important;
	height: 34px !important;
}
#footer-widgets .widget-title {
    font-size: 34px;
    font-weight: 700;
	margin-bottom: 20px;
	letter-spacing: 0;
}
#footer-widgets p, #footer-widgets p a{
	font-size: 18px !important;
}
#text-2 a {
	color: #fff;
}
#text-3 p {
    max-width: 250px;	
}

.kb-splide .splide__arrow {
	background-color: #ffffff;
	opacity: 1;
	border-radius: 50%;
	height: 29px;
	width: 29px;

}
.kb-splide .splide__arrow.splide__arrow--prev{
	left: -15px;
	background-color: #002160 !important;
	color: #fff!important;
}
.splide__arrow  svg {
    color: #002160;
    width: 11.33px;	
}
.kb-splide .splide__arrow.splide__arrow--next {
	right: -15px;	
	background-color: #002160 !important;
	color: #fff!important;
}

.kb-splide .splide__arrow.splide__arrow--next svg,
.kb-splide .splide__arrow.splide__arrow--prev svg{
	color: #fff !important;
}
#masthead .onepress-menu > li:last-child > a {
	background-color: #0a5cd7;
	padding: 12px 30px;
	font-weight: 400;	
}
.home #masthead .onepress-menu > li:last-child > a:hover {
	background-color: #002160;
}
#masthead .onepress-menu > li:last-child {
    margin-left: 40px;	
}
#cnss_widget-2 li a i {
	font-size: 16px !important;
}
#footer-3 .footer-widget {
	margin-bottom: 20px;	
}
#footer-3 img {
	max-width: 180px !important;
	width: 100%;
	border-radius: 5px;
}
.onepress-menu .nav-toggle-subarrow {
	display: inline-block;
	color: #fff;
	position: absolute;
	right: 25px;
	font-size: 15px;
	font-weight: 400;
	top: 50%;
	transform: translateY(-50%);
	height: 20px;
}
#masthead .onepress-menu > li > a {
	padding-left: 45px;
	padding-right: 45px;
}

.team-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.team-grid .team-member {
    width: calc(33.333% - 20px);
    box-sizing: border-box;
    text-align: left;
}

.team-grid .team-image {
    position: relative;
    overflow: hidden;
    padding-bottom: 100%;
}

.team-grid .team-image img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.team-grid .team-overlay {
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 33, 96, 0.85); /* transparent blue */
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: top 0.4s ease;
    text-align: center;
    padding: 15px;
}

.team-grid .team-image:hover .team-overlay {
    top: 0;
}

.team-grid .team-info h3 {
    margin: 0 0 5px;
	font-size: 26px;
	font-weight: 700;
	font-family: var(--font-secondary);
}

.team-grid .team-info p {
    margin: 0;
    font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	text-transform: uppercase;
	font-family: var(--font-primary);
	letter-spacing: 4px;
	color: #d9faff;
}

.team-grid .team-no-image {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #002160; /* solid blue */
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 15px;
}
.blogs-wrapper .blogs-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;
    margin-bottom: 30px;
}

.blogs-wrapper .blog-post {
    padding: 15px;
    background: #fff;
}

.blogs-wrapper .blog-post-thumbnail img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.blogs-wrapper .blog-post-thumbnail {
	position: relative;
	padding-bottom: 60%;
}

.blogs-wrapper .blog-post-title {
    color: #0A5CD7;
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}

.blogs-wrapper .blog-post-excerpt {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    line-height: 1.6;
    max-height: calc(1.6em * 5);
}

.blogs-wrapper #load-more-posts {
    background-color: transparent;
    color: #0A5CD7;
    padding: 10px 25px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    display: block;
    margin: 20px auto 0;
    border: 2px solid #0A5CD7;
	font-weight: 700;
}
.blogs-wrapper #load-more-posts:hover {
	background-color: #002160;
	color: #fff;
	border-color: #002160;
}
#blog-posts-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 30px;
}
#blog-posts-container > .blog-post {
	position: relative;
}
#blog-posts-container > .blog-post a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;	
}
#blog-posts-container .blog-post-excerpt p {
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
}
.with-border-top-and-bottom {
    border-top: 2px solid;
    border-bottom: 2px solid;	
}

#page .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
#page .gform_wrapper select, 
#page .gform_wrapper textarea {
    border: 2px solid #0a5cd7 !important;	
	border-radius: 0;
	font-weight: 700;
	color: #0a5cd7 !important;	
}
.gform_button.button {
    border-radius: 0 !important;
    padding: 10px 25px !important;	
}
.full-width-slider .kb-splide .splide__arrow.splide__arrow--prev {
	left: 32%;	
}
.full-width-slider .kb-splide .splide__arrow.splide__arrow--next {
	right: 32%;
}



.build-btn-group .wp-block-button > a {
  box-shadow: -1px 1px 14px 0px rgba(0,0,0,0.16) !important;
  -webkit-box-shadow: -1px 1px 14px 0px rgba(0,0,0,0.16) !important;
  -moz-box-shadow: -1px 1px 14px 0px rgba(0,0,0,0.16) !important;
  font-weight: 400;
  font-size: 18px;
  line-height: 25px;
  text-shadow: none;
  font-family: var(--font-primary);
}
.build-btn-group .wp-block-buttons {
    gap: 25px;	
}
.build-btn-group .wp-block-button > a:hover {
	background-color: #0A5CD7 !important;
	color: #fff !important;
}

.clients-logo-wrapper .kb-gallery-ul.kb-gallery-type-carousel .kadence-blocks-gallery-item .kb-gallery-figure > div > div {
	padding-bottom: 48% !important;	
}

.solutions-section {
	font-family: sans-serif;
	color: #fff;
	position: relative;
}
.solutions-section .solutions-container {
	display: flex;
	gap: 40px;
	margin-bottom: 70px;
}
/**LEFT**/
.solutions-section .solutions-left h2 {
	font-size: 34px;
	margin-bottom: 10px;
	color: #0A5CD7;
	font-family: var(--font-secondary);
}
.solutions-section .solutions-left p {
	font-size: 16px;
	color: #002160;
}
 .solutions-section .solutions-left {
	width: 40%;
	min-width: 40%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.solutions-section .arrow-left {
	background-color: #002160;
	position: relative;
}
 .solutions-section .arrow-left:before {
	content: '';
	background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-dark-blue.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 57px;
	height: 57px;
	display: inline-block;
}
.solutions-section .arrow-left:hover:before {
	content: '';
	background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-light-blue.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 57px;
	height: 57px;
	display: inline-block;
	transform: rotate(180deg);
}
.solutions-section .arrow-right:before {
	content: '';
	background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-dark-blue.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 57px;
	height: 57px;
	display: inline-block;
	transform: rotate(180deg);
}
.solutions-section .arrow-right:hover:before {
	content: '';
	background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-light-blue.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 57px;
	height: 57px;
	display: inline-block;
	transform: unset;
}



/***END LEFT****/


/***RIGHT***/

.solutions-section .solutions-right {
	width: 60%;
	display: flex;
	flex-direction: column;

}
.solutions-section .slider-nav {
	margin-top: auto;
	display: flex;
	gap: 10px;
}
.solutions-section .arrow {
    width: 57px;
    height: 57px;
	border-radius: 50%;
	text-align: center;
	line-height: 40px;
	cursor: pointer;
	color: white;
	font-size: 18px;
}

.solutions-section .arrow:hover {
	background-color: #0a5cd7;
	position: relative;
} 
.solutions-section .arrow-right {
	background-color: #002160;
	position: relative;
}
.solutions-section .arrow-right
.solutions-section .solutions-right {
	width: 60%;
}
.solutions-section .solutions-slider {
	position: relative;
	display: flex;
}
.solutions-section .slick-list{padding:0 20% 0 0 !important;}
.solutions-section .slide {
	height: 434px;
	background-size: cover;
	background-position: center;
	position: relative;
	margin-right: 20px;
	overflow: hidden;
	display: block;
	flex: 1;
}
.solutions-section .slide-overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 20px;
	background: linear-gradient(to bottom, #002160, rgba(0, 33, 96, 0.85), rgba(0, 33, 96, 0.4), transparent);
	height: 100%;
}
.solutions-section .slide-title {
	margin: 0 0 10px;
	color: #fff;
	font-size: 34px;
	transition: color 0.3s;
	font-weight: 700;
	font-family: var(--font-secondary);
}

.solutions-section a.slide .slide-overlay:hover .slide-title{
	color: #FD5F00;
	text-decoration: underline;	
}
.solutions-section .slide-excerpt {
	margin: 0;
	font-size: 15px;
	color: #fff;
	line-height: 18px;
	font-weight: 400;
	font-family: var(--font-primary);
}
.solutions-section .solutions-footer {
	position: relative;
	margin-top: 20px;
}
.solutions-section .solutions-line {
	height: 1px;
	background-color: #002160;
	width: 100%;
}
.solutions-section .solutions-counter {
	position: absolute;
	top: -10px;
	left: 0;
	font-size: 14px;
	color: #002160;
	background-color: #fff;
	padding-right: 15px;
}

.splide__arrow svg {
	display: none;
}
.solution-items .splide__arrow svg {
	display: none;
}
.slick-prev:before {
    content: '';
    background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-dark-blue.png);
    background-repeat: no-repeat;
    background-size: contain;
	width: 57px;
	height: 57px;
}
.slick-next:before {
    content: '';
    background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-dark-blue.png);
    background-repeat: no-repeat;
    background-size: contain;
	width: 57px;
	height: 57px;
	transform: scaleX(-1);
}

#page .slick-prev, #page  .slick-next {
    background-color: unset !important;
    width: 57px !important;
    height: 57px !important;	
}

.solution-items .slick-next:before {
    content: '';
    background-image: url(/wp-content/uploads/2025/08/arrow-left-circle-dark-blue.png);
    background-repeat: no-repeat;
    background-size: contain;
	width: 57px;
	height: 57px;
	transform: scaleX(-1);
}
.solution-items h2 {
	margin-bottom: 15px !important;
} 

#page .solution-items .slick-prev, #page .solution-items .slick-next {
    background-color: unset !important;
    width: 57px !important;
    height: 57px !important;	
}
#page .solution-items .slick-prev {
	left: -30px;	
}
#page .solution-items .slick-next {
	right: -30px;
}
#footer-2 #text-3 {
	max-width: 250px;
	margin: 0 auto;	
}
.footer-logo {
    margin-top: 100px;	
}
.partner-with-roundtree-wrapper .wp-block-group {
    max-width: 270px;
    margin: 0 auto;	
}
.partner-with-roundtree-wrapper .wp-block-group p {
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;	
}
.partner-with-roundtree-wrapper .wp-block-group h5 {
	font-size: 55px;
	font-weight: 900;
	font-style: italic;
	line-height: 100%;	
}
.partner-with-roundtree-wrapper > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col  {
	height: 100%;
	margin-left: -50px;
	margin-right: -50px; 
}




.homepage-banner p {
	font-size: 24px;
	letter-spacing: 1px;
	font-weight: 400;
	line-height: 29px;
	text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
#gform_1 {
	display: flex;
}
#gform_1 .gform_footer {
	margin-top: 0 !important;
	height: 30px;	
	position: relative;
}
#gform_1 .gform_body {
	max-width: 210px;	
}
#gform_submit_button_1 {
	height: 30px;
	padding: 0 !important;
	background-color: unset !important;	
	padding: 4px 0 !important;
	padding-bottom: 0 !important;
	border: 0 !important;
    box-shadow: none !important;
}
#footer-1 #text-2 .textwidget p a {
	text-decoration: underline;
}
#gform_1 #input_1_1 {
    background-color: transparent !important;
    color: #ffffff !important;
    text-transform: uppercase;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-color: #ffffff !important;
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 2px;
    padding-left: 0;
    border-bottom: 1px solid !important;
}
.keep-learning-wrapper #gform_1 #input_1_1  {
    background-color: transparent !important;
    color: #0a5cd7 !important;
    text-transform: uppercase;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-color: #0a5cd7 !important;
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 2px;
    padding-left: 0;
    border-bottom: 1px solid !important;	
}
#gfield_description_1_1 {
	color: #0A5CD7;
	font-size: 14px;
	line-height: 17px;
	font-style: italic;
	font-weight: 400;
	font-family: var(--font-primary);
}
.subpages-banner p {
	font-size: 20px;
	font-family: var(--font-secondary);
	font-style: italic;
	font-weight: 500;
	line-height: 28px;
}
/* .search-container {
  position: absolute;
  right: 20px;
  display: flex;
  align-items: center;
  width: 100%;
} */
.search-container {
  max-width: 45px;
}
.search-container input[type="text"] {
  width: 0;
  opacity: 0;
  padding: 0;
  border: 1px solid #ccc !important;
  border-radius: 30px;
  transition: all 0.3s ease;
  font-size: 14px;
  background: #fff;
  box-shadow: 2px 5px rgba(0,0,0,0.1) !important;
  position: absolute;
  right: 40px;
  display: none;
}

.search-container.active input[type="text"] {
  width: 250px;
  padding: 5px 15px;
  opacity: 1;
  display: block;
	margin-top: -18px;
}

.search-container .search-icon {
  background: transparent;
  border: none;
  padding: 10px;
  font-size: 21px;
  cursor: pointer;
  color: #fff;
  z-index: 2;
  right: 0;
  position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.search-container .search-icon:focus, .search-container.active input[type="text"]:focus {
	outline: 1px solid #ccc !important;
	box-shadow: 0 2px 5px rgba(0,0,0,0.1) !important;
}
.onepress-menu ul li a {
	font-family: var(--font-secondary);
	color: #002160 !important;
	font-size: 16px;
}
.single-team-member-banner {
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 531px;
    overflow: hidden;	
}
.single-team-member-banner img {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    height: auto;
}
.single-team-member-details {
	margin-top: 70px;
	margin-bottom: 70px;
}
.single-team-member-details  .inner-wrapper {
	display: flex;
}
.single-team-member-details  .inner-wrapper .thumbnail {
    flex-basis: 30%;	
}
.single-team-member-details  .inner-wrapper .thumbnail img {
	width: 100%;
}
.single-team-member-details  .inner-wrapper .details {
    flex-basis: 70%;	
	padding-left: 75px;
	padding-top: 20px;
}
.single-team-member-details  .inner-wrapper .details .name {
    font-family: var(--font-secondary);
    font-weight: 700;
    font-size: 26px;
    color: #0A5CD7;	
	text-shadow: none;
}
.single-team-member-details  .inner-wrapper .details .job-title {
	font-family: var(--font-primary);
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 1.44px;
	text-transform: uppercase;
	margin-bottom: 30px;	
}
.meet-from-the-blog {
	background-color: #0A5CD7;
    height: 178px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
	font-family: var(--font-primary);
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	letter-spacing: 1.44px;
	text-transform: uppercase;
}
.meet-from-the-blog a {
	color: #fff !important;
}
.meet-from-the-blog a:hover {
	color: #fff;
	text-decoration: none;
}
.meet-from-the-blog img {
    max-width: 25px;
    object-fit: contain;
    transform: scale(-1);
	margin-left: 5px;
}
.single-team-member-details .social-icons i:before {
	font-size: 35px;	
}
.single-team-member-details .description p {
	font-size: 18px;	
	font-family: var(--font-primary);
    font-weight: 400;
    line-height: 25px;
}
.single-post h1.entry-title {
	font-size: 34px;
    color: #0A5CD7;
	text-align: center;
}
.contact-form-bottom {
	background-color: #F8F8F8;
}
.contact-form-bottom .inner-wrapper {
    max-width: 610px;
    margin: 0 auto;	
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 25px;
	padding-right: 25px;
}
.contact-form-bottom .inner-wrapper h2 {
	color: #0A5CD7;
	text-align: center;
	margin-bottom: 50px;
}
#gform_fields_2 {
	gap: 10px !important;
}
.icon-text-column p {
	font-family: var(--font-secondary);
	font-weight: 900;
	font-size: 20px;
	line-height: 1.4;	
}
.insight-wrapper h1{
	font-weight: 700;
	font-style: italic;
	font-size: clamp(50px, 8vw, 109px);	
	padding-top: 10px;
	padding-bottom: 30px;
}
.gform_button.button {
	font-family: var(--font-secondary) !important;
}
.share-post {
    display: flex;
    font-size: 22px;
    color: #085cd7;
    gap: 15px;	
}


.website-gallery-wrapper .kb-gallery-image-contain img {
  transition: transform 0.4s ease-in-out;
}

.website-gallery-wrapper .kb-gallery-image-contain:hover img {
  transform: scale(1.1);
}

.website-gallery-wrapper .kb-gallery-image-contain {
  overflow: hidden;
}

.hr-wrapper hr {
	width: 100%;
	border-bottom: 1px solid #828282;
}
.freight-text {
	font-family: var(--font-secondary);
}

.mobile-only {
	display: none;
}

.search #content-inside #primary,
.archive #primary {
    padding-top: 40px;
    padding-bottom: 40px;	
}

.congrats-icon ul li{
	margin-left: unset;
}
.chips{
  display: flex;
  flex-wrap: wrap;           /* allow multiple rows */
  justify-content: center;   /* center items on each line */
  gap: 20px 30px;            /* row-gap column-gap */
  padding: 24px;
  list-style: none;
  margin: 0 !important;
}
.chips > li{
  	flex: 0 0 auto;            /* keep natural width, no stretching */
  	margin: 0;
	margin-left: 0;
  	padding: 12px 0; 
}
.chips > li a{
  	background: #fff;
  	border-radius: 9999px;     /* pill shape */
  	color: #0d3270;
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
	text-shadow: none;
	font-family: var(--font-primary);
	box-shadow: -1px 1px 14px 0px rgba(0, 0, 0, 0.16) !important;
    -webkit-box-shadow: -1px 1px 14px 0px rgba(0, 0, 0, 0.16) !important;
    -moz-box-shadow: -1px 1px 14px 0px rgba(0,0,0,0.16) !important;
	padding: 15px 35px;
}
.chips > li a:hover{
    background-color: #0A5CD7 !important;
    color: #fff !important;
}
@media (max-width: 1350px){
	.solutions-section .slide-title{
		font-size: 28px;
	}
}
@media (max-width: 1200px){
	.offset-to-left, .offset-to-right{
		width: 100%;
	}
	.offset-to-left{
		margin-left:0
	}
  #nav_menu-2 ul, #nav_menu-2 ul li{
    padding: 0;
  }
  .container{
    width: 100%;
  }
  #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after{
    background: #ffffff !important;
  }
  #nav-toggle{
    position: relative;
    top: 0;
    display: block
  }
  .onepress-menu{
    top: 0 !important;
    height: 100% !important;
    position: fixed !important;
    bottom: 0;
    right: 0;
    max-width: 400px;
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 0 !important;
    background: #d9faff !important;
  }
	#masthead .onepress-menu > li:last-child {
		margin-left: 0 !important;
	}
  .onepress-menu.onepress-menu-mobile a{
    color: #fff ;
  }
  .onepress-menu.onepress-menu-mobile li{
    background: transparent;
	line-height: 20px;
	width: 100% !important;
	border-top: 0px none;
  }
  .onepress-menu.onepress-menu-mobile li a{
    padding-left: 0; padding-right: 0;
    text-transform:normal;
	  padding-left: 15px;
	  padding-right: 15px;
	  color: #0a5cd7 !important;
  }
  .onepress-menu ul, .onepress-menu ul li a{
    background: transparent;
  }
  .onepress-menu a{
    font-size: 20px;
  }
  .onepress-menu li.current-menu-item > a, .onepress-menu li a:hover{
    color: #0c0c0c !important;
  }
  .onepress-menu .nav-toggle-subarrow{
    left: unset !important;
    right: 0;
  }
  .onepress-menu .nav-toggle-subarrow{
    border-left: 0 !important;
  }
  .onepress-menu.onepress-menu-mobile li{
    border-top: 1px solid #0a5cd740;
  }

  .onepress-menu.onepress-menu-mobile > li > a, .onepress-menu.onepress-menu-mobile .nav-toggle-subarrow{
    padding: 20px;
  }
  .onepress-menu.onepress-menu-mobile .nav-toggle-subarrow {

	  display: block;
	  color: #999999;
	  border-left: 1px solid #e9e9e9;
	  font-weight: normal;
	  position: absolute;
	  top: 0;
	  right: 0;
	  cursor: pointer;
	  text-align: center;
	  padding: 11px 20px;
	  z-index: 10;
	  font-size: 22px;
	  	top: 20px;
	color: #0a5cd7;
  }
	.onepress-menu.onepress-menu-mobile ul {
		box-shadow: none;
		padding-bottom: 0;
		border: none;
		position: relative;
	}
	.onepress-menu.onepress-menu-mobile .sub-menu {
		width: auto;
	}
  .onepress-menu{
    transition: right .2s;
    right: -100%;
  }
  .onepress-menu.onepress-menu-mobile{
    right: 0;
    box-shadow: 2px -5px 9px #a6a6a6;
	z-index: 800;
	overflow: auto !important;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	width: 100% !important;
	display: block;
  }
  .onepress-menu.onepress-menu-mobile ul li a{
    padding: 12px 20px;
  }
  .onepress-menu{
    transform: none;
  }
  #nav-toggle.nav-is-visible {
    position: fixed;
    top: 30px;
    z-index: 10000000;
    right: 30px;
  }
  #nav-toggle.nav-is-visible span{
	background: transparent !important
  }
  #nav-toggle.nav-is-visible span:before, #nav-toggle.nav-is-visible span:after{
    background: #0a5cd7 !important;
  }
  .onepress-menu li ul:before{
    display: none;
  }
  .onepress-menu > li >ul{
    padding: 0 0px 0 20px !important;
  }
  #nav-toggle span{
    width: 36px;
  }
  #nav-toggle span:before, #nav-toggle span:after{
    width: 30px;
  }
  #nav-toggle.nav-is-visible span:after{
    top: 10px;
  }
  #nav-toggle.nav-is-visible span:before{
    top: -10px;
  }
  #content-inside {
    padding: 0 25px;
  }
  .entry-content > .alignfull.gb-block-container:not(.full-width-content) > div > .gb-container-content,
  .entry-content > .alignfull:not(.full-width-content) > div > .kt-row-column-wrap,
  .entry-content > .alignfull:not(.full-width-content) > .kt-row-column-wrap{
    padding-left: 25px !important;
    padding-right: 25px !important;
  }
  #masthead .overlay{
    position: fixed;
    top: 0; left: 0; bottom: 0;
    background: #000;
    opacity: 0;
    right: -100%;
    transition: opacity .5s;
    z-index: 100;
    width: 0;
  }
  #masthead .nav-is-visible + .overlay{
    right: 0;
    width: 100%;
    opacity: 0.6;
  }
	.onepress-menu.onepress-menu-mobile > li:first-child {
		border-top: 0px none;
	}
	#masthead .onepress-menu > li:last-child > a {
		color: #fff !important;
		text-align: center;	
	}
	#masthead .onepress-menu > li:last-child > a {
		color: #fff !important;
		text-align: center;
		margin-top: 31px;
	}
	#masthead .onepress-menu > li > a {
		padding-left: 15px;
	}
	.search-container .search-icon {
	    right: 60px;	
	}
	.header-right-wrapper {
		order: 3;
	}
	.search-container.active input[type="text"] {
		margin-right: 55px;
	}
}

@media (max-width: 1105px) {
	.partner-with-roundtree-wrapper > .kt-row-column-wrap {
		display: flex;
		/* flex-wrap: wrap; */
		justify-content: center;
	}
	.partner-with-roundtree-wrapper > .kt-row-column-wrap .wp-block-group > div{
		display: flex; padding: 20px 0 0; gap: 20px;
	}
	.partner-with-roundtree-wrapper > .kt-row-column-wrap .wp-block-group > div p{
		flex: 1; font-size: 16px;
	}
}
@media (max-width: 1010px){
	.partner-with-roundtree-wrapper > .kt-row-column-wrap {
		flex-wrap: wrap;
	}
	.partner-with-roundtree-wrapper > .kt-row-column-wrap > div{
		flex-basis: 100%;
	}
}

@media (max-width: 820px) {
	.cnss-social-icon  {
	    text-align: center !important;	
	}
	#footer-widgets > .container > .row {
		display: flex;
		justify-content: center;
	}
	#footer-widgets #footer-1 {
		max-width: 100%;
		flex-basis: 100%;
		text-align: center;
	}
	#footer-3 {
		max-width: 50% !important;
		flex-basis: 50% !important
	}
	#footer-widgets * {
		text-align: center;
	}
	#gform_1 #input_1_1 {
		text-align: left;
	}
}
@media (max-width: 767px) {
	#footer-widgets > .container > .row {
		gap: 2rem;
	}
	.solutions-section .solutions-container {
		flex-direction: column;
	}
	.solutions-section .solutions-left,
	.solutions-section .solutions-right{
		width: 100%;
	}
	.wp-block-spacer[style="height:60px"] {
		height: 20px !important;
	}
	.hide-mobile {
		display: none;
	}
	.wp-block-spacer[style="height:50px"] {
		height: 25px !important;
	}
	.reverse-column-mobile > .kt-row-column-wrap {
		display: flex !important;
		flex-direction: column-reverse;
	}
	#page .solution-items > .kt-row-column-wrap {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	.solution-items .kb-row-layout-wrap > .kt-row-column-wrap {
		gap: 0 !important;
	}
	.solution-items .kb-row-layout-wrap:not(:last-child) {
		margin-bottom: 20px;
	}
	
	.search-container input[type="text"] {
		right: 50px !important;
	}
	
	.insight-wrapper p {
		font-size: 66px !important;
	}
	.insight-wrapper > .kt-row-column-wrap {
		display: flex;
		gap: 20px !important;
		width: 100%;
	}
	.insight-wrapper > .kt-row-column-wrap > .wp-block-kadence-column:first-child {
		width: 71%;
	}
	.insight-wrapper > .kt-row-column-wrap > .wp-block-kadence-column img {
		max-width: 130px;
	}
	.website-gallery-wrapper .kb-splide .splide__arrow.splide__arrow--prev {
		left: 0;	
	}
	.website-gallery-wrapper .kb-splide .splide__arrow.splide__arrow--next {
		right: 0;	
	}
	.mobile-only {
		display: block;
	}
	.hide-mobile {
		display: none !important;
	}
	#footer-3 {
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	.solutions-section .slide-title {
		font-size: 28px;
	}
}

@media (max-width: 600px){
  .wp-block-media-text.is-stacked-on-mobile{
    display: block;
  }
  .wp-block-media-text .wp-block-media-text__media{
    margin-bottom: 20px;
  }
  .wp-block-media-text .wp-block-media-text__content{
    padding-left: 0;
    padding-right: 0;
  }
	#masthead > .container, #footer-widgets > .container {
		width: 100%;
	}
	.partner-with-roundtree-wrapper .kt-inside-inner-col {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
		text-align: center;
	}
	.solution-items .kb-row-layout-wrap > .kt-row-column-wrap > .wp-block-kadence-column > .kt-inside-inner-col{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.give-to-your-organization .wp-block-media-text {
		display: flex;
		gap: 20px;
	}
	.give-to-your-organization figure {
		margin-bottom: 0 !important;
	}
	.give-to-your-organization img {
		max-width: 80px;
		min-width: 80px;
	}
	.single-team-member-details .inner-wrapper .details {
		padding-left: 0;	
	}
	.single-team-member-details .inner-wrapper {
		flex-direction: column;
	}
	.team-grid .team-member {
		width: calc(50% - 20px);
	}
	.btn-full-width-mobile .wp-block-button {
		width: 100%;
	}
	.chips{
		padding: 0
	}
	.chips > li a { font-size: 15px;
	    padding: 10px 22px;
	}
	.chips {
		gap: 5px 10px;
	}
}

@media (max-width: 425px){
	.team-grid .team-member {
		width: calc(100% - 20px);
	}	
    .solutions-section .slide-title {
        font-size: 24px;
    }	
}
